require 'test_helper'

class NotificationTest < ActionMailer::TestCase
  test "prescription_received" do
    mail = Notification.prescription_received
    assert_equal "Prescription received", mail.subject
    assert_equal ["to@example.org"], mail.to
    assert_equal ["from@example.com"], mail.from
    assert_match "Hi", mail.body.encoded
  end

end
